* {
  font-family: Gotham;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

textarea {
  position: relative;
  z-index: 1;
  width: 100%;
  resize: none;
  overflow: hidden;
}

#save-button {
  width: 200px;
  height: 40px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 40;
  background-color: lime;
  margin: 0 auto;
  border: none;
}

@font-face {
    font-family: Gotham;
    src: url(fonts/Gotham-Light.otf);
}

@font-face {
    font-family: GothamBold;
    src: url(fonts/Gotham-Bold.TTF);
}


.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 0px !important;
}

a {
  text-decoration: none;
}



.corner-ribbon {
width: 880px;
    background: #f52222;
    position: absolute;
    top: 25px;
    /* left: -50px; */
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    color: #f0f0f0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    font-weight: 600;
    font-size: 21px;
}

.corner-ribbon.sticky {
  position: absolute;
}

.corner-ribbon.top-left {
    overflow: hidden;
z-index: 25;
    top: 378px;
    right: -145px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}



.request-quote-bar {
  display: inline-grid;
  width: 300px;
  height: auto;
  background-color: #F58522;
  text-align: center;
  border-radius: 5px;
  opacity: 0.9;
  transition: 0.2s;
  cursor: pointer;
  color: #FFF;
}

.request-quote-bar:hover, a{
  opacity: 1;
  color: #FFF;
}

.request-quote-bar a {
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
  padding: 10px 50px 10px 50px;
}


.nav-phone {
  position: absolute;
  right: 0;
  padding-top: 25px;
  color: #F58522;
  font-size: 15px;
  font-weight: bold;
  margin-right: 14%;
  padding-right: 20px;
}

#nav-bar {
  position: fixed;
  z-index: 102;
  width: 100%;
  height: 90px;
  background-color: rgba(255, 255, 255, 0.95);
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.nav-logo {
  display: inline-block;
  width: 300px;
  height: 80px;
  /*background-color: red;*/
  margin-left: 14%;
  overflow-y: hidden;
}

.nav-logo img {
  height: 80px;
  margin-top: 5px;
}

.responsive-icon {
  display: none;
  /*-webkit-animation-name: none;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -webkit-animation-duration: 0.5s;*/
}

.responsive-icon-close {
  /*display: none;*/
  /*-webkit-animation-name: none;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -webkit-animation-duration: 0.5s;*/
}

@-webkit-keyframes spin {
from {
    -webkit-transform: rotate(0deg);
}
to {
    -webkit-transform: rotate(360deg);
    }
}

#nav-bar > * {
  vertical-align: middle;
}

#nav-bar .nav-logo {
  /*background-color: orange;*/
}

#nav-bar ul {
  float: right;
  /*background-color: yellow;*/
  width: auto;
  height: 70px;
  display: inline-block;
  overflow-y: hidden;
  margin-right: 14%;
  text-decoration: none;
}

.active a {
  color: #F58522 !important;
}

#nav-bar ul li {
  display: inline-block;
  /*background-color: green;*/
  width: auto;
  padding-top: 45px;
  text-decoration: none;
  height: 70px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

#nav-bar ul li a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #555;
  transition: 0.2s;
  cursor: pointer;
}

#nav-bar ul li a:hover {
  color: #F58522;
}

a:visited { text-decoration: none; color: #555; }
a:hover { text-decoration: none; color:#555; }
a:focus { text-decoration: none; color:#555; }
a:hover, a:active { text-decoration: none; color:#555 }


#main-hero {
  width: 100vw;
  height: 70vh;
  overflow: hidden;
  position: relative;
}

.main-hero-image {
  width: 100%;
  height: 100%;
  filter: brightness(0.60);
  object-fit: cover;
  position: absolute;
  top: 0px;
}

.welcome-message {
  /*display: none;*/
  position: absolute;
  z-index: 5;
  width: auto;
  height: auto;
  margin-left: 14%;
  margin-top: calc(39vh - 100px);
  text-align: left;
}

.down-arrow {
  display:none;
}

.welcome-message h3 {
  font-size: 46px;
  color: #FFF;
  text-transform: uppercase;
  font-family: GothamBold;
}

.welcome-message h3 p {
  font-weight: 200;
  overflow: hidden;
}

.section {
  width: 100%;
  height: auto;
  padding: 60px 0px 60px 0px;
  background-color: #FFF;
  z-index: 100;
    position: relative;
}

#services-section {
  background: #F58522; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #F58522 , #F55922); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #F58522, #F55922); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #F58522, #F55922); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #F58522 , #F55922); /* Standard syntax */
}

#services-section .section-header h3 {
  color: #EEE;
}

#services-section .section-inner * {
  color: #EEE;
}

.section-header {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 20px;
}

.grid-1-2 {
  display: inline-block;
  width: 500px;
  height: auto;
}

.grid-1-2 h3 {
  text-align: center;
  color: #555;
  font-size: 20px;
  font-family: GothamBold;
}

.grid-1-2 p {
  text-align: center;
  font-size: 14px;
  color: #999;
  font-weight: bold;
}

.grid-1-2:first-child {
  margin-right: 50px;
  margin-left: calc(50% - 550px);
}

.grid-1-2:nth-child(2) {
  margin-left: 50px;
}

.grid-3-1 {
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.grid-3-1 > * {
  vertical-align: top;
}

.grid-1-3 {
  width: 300px;
  height: auto;
  display: inline-block;
  margin-right: 50px;
}

.grid-1-3:first-child {
  margin-left: calc(50% - 500px);
}


#services-section .grid-1-3 p {
  color: #ddd;
}

.grid-1-3 p {
  color: #555;
  font-size: 14px;
  height: auto;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

.grid-1-3 h4 {
  font-size: 18px;
  font-family: GothamBold;
}

.grid-1-3 h5 {
  color: #555;
  font-size: 18px;
  padding-top: 0px;
  font-family: Gotham;
  font-weight: bold;
  overflow: hidden;
}

hr {
  border-color: #999;
  border-width: 1px;
  margin-bottom: 0px;
}


.service-icon {
  width: 40px;
}

.section-header h3 {
  color: #555;
  font-family: Gotham;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 30px;
  overflow: hidden;
}

.section-inner {
  width: 90%;
  height: auto;
  margin: 0 auto;
}

.section-inner > * {
  vertical-align: top;
}

.image-break {
  width: 100%;
  height: 350px;
  overflow: hidden;
}

.image-break-text {
  position: absolute;
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 155px;
}

.image-break-text p {
  position: relative;
  width: 80%;
  margin: 0 auto;
  font-size: 25px;
  font-family: GothamBold;
  color: #FFF;
  z-index: 1;
}

.image-break img {
  width: 100%;
  height: 100.1%;
  object-fit: cover;
}

#image-break-1 img {
  filter: brightness(1.0);
  object-position: right;
}

#image-break-2 img {
  filter: brightness(0.6);
}

#collage-section {
  width: 100%;
  height: auto;
  background-color: #FFF;
}

#collage-section p {
  text-align: center;
  padding-top: 300px;
  color: #999;
}

.carousel {
  height: 500px;
  overflow-y: hidden;
}

.glyphicon {
  overflow: visible !important;
}




#contact-section {
  padding-bottom: 50px;
}

#contact-section a {
  color: #555;
}

#contact-section .section-inner {
  margin-top: 30px;
}


#testimonials-section .section-inner .grid-1-3 p:first-child {
  height: 140px;
}






.contact-section-half {
  max-width: 650px;
  width: auto;
  //height: 300px;
  display: inline-block;
}

.contact-section-half:first-child {
  /*background-color: red;*/
  margin-left: calc(50% - 650px);
  margin-right: 50px;
}

.contact-section-half-text {
  width: 80%;
  max-width: 500px;
  height: auto;
  /*background-color: green;*/
  float: right;
  font-size: 14px;
  color: #555;
  font-weight: 300;
}

.contact-section-half-text h3 {
    font-size: 20px;
    margin-bottom: 10px;
    font-family: GothamBold;
    margin-top: 0px !important;
}

.contact-section-half-text p {
  /*background-color: red;*/
}

.fa-icon {
  /*background-color: green;*/
  text-align: center;
  width: 30px;
  font-size: 20px;
  vertical-align: middle;
  padding-right: 10px;
  color: #F58522;
}

.contact-section-half:last-child {
  /*background-color: orange;*/
  margin-left: 50px;
  width: auto;
  height: auto;
}

.contact-form-half {
  max-width: 304px;
  height: auto;
  /*background-color: green;*/
  display: inline-block;
}



.contact-form-half:last-child {
  margin-left: 10px;
}

#contact-form {
  width: 100%;
  height: 100%;
}

#contact-form > * {
  vertical-align: top;
}

textarea, input, button { outline: none; }

.input-field {
  width: 100%;
  height: 40px;
  border: 1px solid #CCC;
  box-sizing: border-box;
  padding-left: 10px;
  font-size: 12px;
  font-weight: 300;
  background-color: #FBFBFB;
  margin-bottom: 20px;
}

.input-field:focus, #input-field-message:focus {
  border: 1px solid #F58522;
}


#input-field-message {
  width: 100%;
  height: 130px;
  border: 1px solid #CCC;
  box-sizing: border-box;
  padding: 10px 0px 0px 10px;
  font-size: 12px;
  font-weight: 300;
  resize: none;
  background-color: #FBFBFB;
  margin-bottom: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

#recaptcha-overlay {
  display: none;
  position: absolute;
  width: 302px;
  height: 76px;
  background: red;
  opacity: 0.3;
}

.g-recaptcha > * {
  overflow: hidden;
  width: 302px !important;
  height: 76px !important;
  /*border: 1px solid red;*/
}

.g-recaptcha iframe {
  //background-color: red !important;
}

.rc-anchor-light.rc-anchor-normal {
    border: 1px solid red;
}

#submit-button {
  width: 100%;
  height: 40px;
  border-style: none;
  transition: 0.2s;
  color: #FFF;
  cursor: pointer;
  background-color: #F58522;
  font-size: 16px;
  font-weight: 300;
  margin-top: 15px;
}

#submit-button:hover {
  color: #DDD;
  background: #F58522;
}

.loading-icon {
  display: none;
  position: absolute;
  font-size: 21px;
  color: #FFF;
  margin-top: 25px;
  margin-left: 139px;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}





#footer {
  width: 100%;
  height: 200px;
  background-color: #343637;
}

.footer-half {
  width: auto;
  height: 95%;
  display: inline-block;
  /*background-color: red;*/
}

.footer-half:first-child {
  margin-left: 100px;
}

.footer-half:last-child {
  float: right;
  margin-right: 100px;
}

.footer-left {
  margin-top: 40px;
  height: 120px;
  /*background-color: orange;*/
  overflow-y: hidden;
}

.footer-left img {
  height: 120px;
}

.footer-right {
  /*background-color: green;*/
  margin-top: 27px;
}

.footer-half:last-child p {
  /*background-color: orange;*/
  text-align: right;
  font-size: 15px;
  font-weight: bold;
  color: #DDD;
  margin-top: 3px !important;
  margin-bottom: 2px !important;
}







#copyright-bar {
  width: 100%;
  height: auto;
  background: #F58522; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #F58522 , #F55922); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #F58522, #F55922); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #F58522, #F55922); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #F58522 , #F55922); /* Standard syntax */
  padding: 10px 0px 10px 0px;
}


#copyright-bar p {
  color: red;
  text-align: center;
  font-size: 13px;
  color: #FFF;
  font-weight: bold;
  margin: 0 !important;
}

#copyright-bar p a {
  text-decoration: none;
}

#copyright-bar p a:hover {
  text-decoration: underline;
}







.section:nth-child(0) {
  display: none;
}




@media screen and (max-width: 970px) {
    
    
.corner-ribbon {
    line-height: 40px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    font-size: 16px;
}

.corner-ribbon.sticky {
  position: absolute;
}

.corner-ribbon.top-left {
overflow: hidden;
    z-index: 25;
    top: 236px;
    right: -260px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}


  #nav-bar {
    height: 80px;
  }

  .nav-logo {
    margin-left: 10px;
    width: auto;
  }

  .nav-logo img {
    height: 70px;
    margin-top: 5px;
  }

  .nav-phone {
    display: none;
  }

  #nav-bar ul {
    margin-right: 20px;
  }

  #nav-bar ul li {
    padding-top: 32px;
  }
}

@media screen and (max-width: 690px) {

  .responsive-icon {
    display: block;
    position: absolute;
    z-index: 30;
    top: 33px;
    right: 25px;
    font-size: 25px;
    color: #333;
    cursor: pointer;
  }

  /*.responsive-icon-close {
    display: none;
    position: absolute;
    z-index: 30;
    top: 30px;
    right: 25px;
    font-size: 25px;
    color: #333;
    cursor: pointer;
  }*/

  #nav-bar {
    /*background-color: red;*/
  }

  #nav-bar ul {
    width: 100%;
    height: auto;
    margin-right: 0px;
    text-align: center;
    margin-bottom: 0px;
  }

  #nav-bar ul li {
    display: grid;
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
  }

  #nav-bar ul li a {
    padding: 20px 0px 20px 0px;
  }

}

@media screen and (min-width: 801px) and (max-width: 1350px) {

  .contact-section-half:first-child {
    margin-left: calc(50% - 400px);
    width: 400px;
    margin-right: 50px;
  }

  #contact-section .section-inner {
    overflow: visible;
  }

  #contact-section .section-inner > * {
    vertical-align: middle;
  }

  .contact-section-half-text {
    float: left;
    width: 100%;
  }

  .contact-section-half:last-child {
    width: 304px;
    margin-left: 50px;
  }

  .contact-form-half:last-child {
    margin-left: 0px;
  }

}

@media screen and (min-width: 801px) and (max-width: 1000px) {

  .contact-section-half:first-child {
    margin-left: calc(50% - 352px);
    width: 400px;
    margin-right: 0px;
  }

  #contact-section .section-inner {
    overflow: visible;
  }

  .contact-section-half-text {
    float: left;
    width: 100%;
  }

  .contact-section-half:last-child {
    width: 304px;
    margin-left: 0px;
  }

  .contact-form-half:last-child {
    margin-left: 0px;
  }

}

@media screen and (min-width: 801px) and (max-width: 1400px) {
  #main-hero {
    //height: 50vh;
  }

  #nav-bar .nav-logo {
    margin-left: 8%;
  }

  #nav-bar ul {
    margin-right: 8%;
  }

  .nav-phone {
    margin-right: 8%;
  }

  .welcome-message {
    /* margin-top: 200px; */
    margin-top: calc(39vh - 100px);
    margin-left: 8%;
  }

  #about-section .section-inner > * {
    vertical-align: top;
  }


  .grid-1-2 {
    width: 40%;
  }

  .grid-1-2:first-child {
    margin-left: 5%;
    margin-right: 0%;
  }

  .grid-1-2:last-child {
    margin-left: 10%;
  }

  .grid-1-2 p {
    /*text-align: left;*/
  }

}

/*@media screen and (max-width: 1600px) and (min-width: 800px) {
  .contact-section-half {
    background-color: red;
    margin-left: 0px;
    width: auto;
  }

  .contact-section-half:first-child {
    margin-left: 0px;
    margin-right: 0px;
  }

  .contact-section-half:last-child {
    margin-left: 0px;
  }

  #contact-form {
    width: auto;
  }


}*/



@media screen and (min-width: 800px) and (max-width: 1300px)  {
  .grid-1-3 {
    /*background-color: red;*/
    width: 27%;
    margin-right: 2%;
  }

  .grid-1-3:first-child {
    margin-left: 7%;
  }

  .grid-1-3 .dark {
    height: 120px;
    background-color: red;
  }

  #testimonials-section .section-inner .grid-1-3 p:first-child {
    height: 185px;
  }

}


@media screen and (max-width: 800px) {
    
     
.corner-ribbon {
    line-height: 35px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    font-size: 12px;
}

.corner-ribbon.top-left {
    top: 160px;
    right: -340px;
}

  #main-hero {
    height: 50vh;
  }

  .main-hero-image {
    //filter: brightness(0.7);
  }

  .welcome-message {
    width: 100vw;
    height: auto;
    margin-left: 0px;
    margin-top: 19vh;
  }

  .request-quote-bar {
    margin-left: 20px;
    width: 280px;
  }

  .request-quote-bar a {
    padding: 10px 45px 10px 45px;
  }

  .welcome-message h3 {
    font-size: 30px;
    text-align: left;
    margin-left: 20px;
  }

  .down-arrow {
    display: none;
  }

  .section {
    height: auto;
    padding-bottom: 40px;
  }

  .grid-1-2 {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 20px;
    padding-top: 20px;
  }

  .grid-1-2:first-child {
    margin-left: 0px;
  }

  .grid-1-2:nth-child(2) {
    margin-left: 0px;
  }


  #testimonials-section .section-inner .grid-1-3 p:first-child {
    height: auto;
  }

  .grid-3-1 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  .grid-3-1:nth-child(2) {
    margin-top: 0px;
  }

  .grid-1-3 {
    width: 80%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    margin-left: 10%;
  }

  .grid-1-3:first-child {
    margin-left: 10%;
  }

  .image-break {
    height: 150px;
  }

  .image-break-text {
    margin-top: 50px;
  }

  .image-break-text p {
    font-size: 14px;
  }


  #about-section {
    padding-top: 0px;
  }

  #services-section {
    padding-top: 20px;
  }

  #testimonials-section {
    padding-top: 20px;
  }

  #testimonials-section .grid-1-3 {
    text-align: left;
  }

  #testimonials-section .grid-1-3 hr {
    display: none;
  }

  #testimonials-section .grid-1-3 h5 {
    padding-top: 0px;
    width: 100%;
    display: inline-block;
  }

  #testimonials-section .location-text {
    display: inline-block;
    width: 100%;
    margin-top: -6px;
    /*float: right;
    text-align: right;*/
  }

  #contact-section {
    padding-top: 0px;
  }

  .contact-section-half {
    display: block;

  }

  .contact-section-half:first-child {
    /*background-color: red;*/
    margin-left: 0px;
    width: 100%;
  }

  .contact-section-half-text {
    /*background-color: green;*/

    float: left;
    width: 100%;
  }

  .contact-section-half:last-child {
    /*background-color: orange;*/
    margin-left: 0px;
    margin-top: 20px;
  }

  .contact-form-half {
    max-width: 100%;
    width: 100%;
  }

  .contact-form-half:last-child {
    margin-left: 0px;
  }

  #submit-button {
    width: 300px;
  }


  .dark {
    height: auto !important;
  }


  #footer {
    /*background-color: red;*/
    height: auto;
  }

  .footer-half {
    display: block;
  }

  .footer-half:first-child {
    /*background-color: red;*/
    margin-left: 0px;
  }

  .footer-left {
    /*background-color: green;*/
    width: 320px;
    margin-left: calc(50% - 160px);
    margin-bottom: 10px;
    margin-top: 10px;
  }

  .footer-half:last-child {
    /*background-color: orange;*/
    width: 300px;
    margin-left: calc(50% - 150px);
    float: left;
    padding-bottom: 20px;
  }

  .footer-half:last-child p {
    text-align: center;
  }


}



@media screen and (max-width: 450px) {
     
.corner-ribbon {
    line-height: 25px;
    font-size: 9px;
}

.corner-ribbon.top-left {
top: 136px;
    right: -370px;
}

}


/*Nav Icon*/

#nav-icon {
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;©
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #4e4e4e;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
  top: 8px;
}

#nav-icon span:nth-child(4) {
  top: 16px;
}

#nav-icon.open span:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 9px;
  width: 0%;
  left: 50%;
}




















/*EVANCE EDITPAGE STUFF*/


#login-div {
  width: 380px;
  height: auto;
  margin-left: calc(50% - 190px);
  margin-top: 100px;
}

#login-div h2 {
  overflow: hidden;
}

#login-div .input-field {
  margin-bottom: 10px;
  height: 35px;
  margin-top: -5px;
}

#login-div label {
  margin-bottom: 0px;
  font-weight: normal;
}

#login-div .submit-button {
  height: 35px;
}

#instructions {
  width: 100vw;
  height: auto;
  background-color: #EEE;
  position: fixed;
  z-index: 100;
}

#instructions h3 {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}


/* ANIMATION TRANSITIONS START */

.animate-up {
    animation-name: animate-up;
    animation-duration: 0.5s;
}

@keyframes animate-up {
    from {
        bottom: -80px;
        opacity: 0;
    }

    to {
        bottom: 0;
        opacity: 1;
    }
}
